Summary: A pop3 proxy daemon
Name: pop3gwd
Version: 1.2
Release: 1
Vendor: Andrea Borgia
Source: pop3gwd-1.2.tar.gz
Group: Networking/Daemons

Copyright: GPL
URL: http://caristudenti.cs.unibo.it/~borgia/Software/Software.html
Packager: Andrea Borgia <borgia@cs.unibo.it>

Description: This program is an application-level gateway, or proxy, designed to allow\
mail retrieval from POP3 servers by systems that either:\
\
	(a) are behind a firewall or screening router OR\
	(b) do not have an assigned IP number OR\
	(c) must share a SLIP/PPP connection on another system\
\
It connects to the POP3 server on behalf of the client, performs the login\
and then passes data both ways until either the client or the server shut\
down the connection. In the meanwhile, the connection will appear to have\
originated on the host running the proxy.\

%prep
%setup -n pop3gwd

%build
make 

%install
cp -f in.pop3gwd /usr/sbin

%files
%doc README COPYING HISTORY
/usr/sbin/in.pop3gwd
